package com.deer.wms.produce.manage.model;

/**
 * @Author: hy
 * @Date: 2019/12/23 20:06
 * @Version 1.0
 */
public class ProcessAndProcMat {

    private MtAloneProcessVo mtAloneProcessVo;

    private ProcessMaterialsVo[] processMaterialsVo;

    public MtAloneProcessVo getMtAloneProcessVo() {
        return mtAloneProcessVo;
    }

    public void setMtAloneProcessVo(MtAloneProcessVo mtAloneProcessVo) {
        this.mtAloneProcessVo = mtAloneProcessVo;
    }

    public ProcessMaterialsVo[] getProcessMaterialsVo() {
        return processMaterialsVo;
    }

    public void setProcessMaterialsVo(ProcessMaterialsVo[] processMaterialsVo) {
        this.processMaterialsVo = processMaterialsVo;
    }
}
